FreetuxTV 0.6.8 (2016-04-27)
  - Update for github tag

FreetuxTV 0.6.7 (2016-04-27)
  - Fix crash at startup
  - Update to github
  - Fix bad freetuxtv icon

FreetuxTV 0.6.6 (2014-01-18)
  - Use correctly libvlc options
  - Add Turkish translation
  - Add Spanish translation
  - Add missing logo size
  - Download icons options

FreetuxTV 0.6.5 (2012-05-08)
  - Fix crash when displaying channels group
  - Use defined bug tracker URL in configure.ac

FreetuxTV 0.6.4 (2012-05-02)
  - Issue 145: Fix dialog add group loading with corrupted XML file
  - Improve help to be compatible with help2man
  - Issue 131: Restore the original window position after fullscreen mode
  - Fix compilation with GCC 4.7
  - Add configure option to disable logo installation
  - Clean warnings and some deprecated tokens.

FreetuxTV 0.6.3 (2012-04-01)
  - Rename the menu to synchronize TV channel list.
  - Add zh_TW lang
  - Fix compilation with VLC 2.0.x
  - Add logo: TF1, M6, W9, DirectStar

FreetuxTV 0.6.2 (2012-01-25)
  - Issue 136: Fix GTK theme support
  - Issue 137: Restore the black background
  - Issue 140: Update zh_CN lang

FreetuxTV 0.6.1 (2011-11-24)
  - Add missing file in POTFILE.in (blocking package creation)

FreetuxTV 0.6.0 (2011-11-22)
  - Alert on exit only when a channel is recording
  - Preference to set timeout when downloading with curl
  - Compilation with libnotify 0.7.x
  - Compilation with gtk3
  - Better display for recording list
  - Issue 23: Hide original window when switching fullscreen mode
  - Show message dialog for player error
  - Issue 86: Ability to program recording
  - Added TV channel logos:
      WebTV: Canal26, CanalRural, Canal4 SanJuan, Canal5 Tucuman, Canal10 Tucuman,
      	Canal6 Posadas, Canal9 EntreRios, Hit Music TV, Music plus Classic Rock, Music plus Hits,
        Music plus pop rock, Reservoir Films, Télévision savoir, TN, UrbaniaTV, Zona 31

FreetuxTV 0.5.2 (2011-01-10)
  - Added new official icon and splashcreen for FreetuxTV
  - Added proxy support: configuration in preferences window.
  - Created option --help to display FreetuxTV help.
  - Created option --open-channel to launch a channel through the command line.
  - Ability to suppress channel in favorites group.
  - Ability to reorder the groups in the channels list.
  - Add FreetuxTV's german and chinese simplified translation.
  - Added keyboard shorcut for fullscreen, volume control and play pause.
  - Added systray icon to hide/show FreetuxTV.
  - Dialog to show channel's properties.
  - Preference to allow use of the VLC configuration file for LibVLC.
  - No more group without results in the channel search.
  - Preference to ignore diacritics.
  - Added TV channel logos:
      WebTV: Orange Sport Infos, R King TV, Zahra TV, TV8 Moselle Est, Clap TV, Archeo TV,
         Canalmoza, CT2E, Hit Music TV, HiScore TV, Info Sport, Soleil TV, TVSF
      WebRadio: BBC, RNE, RAI, ChanteFrance, Radio O
  - Updating and adding playlists (See http://code.google.com/p/freetuxtv/wiki/MajListesChaines)

FreetuxTV 0.5.1 (2010-07-21)
  - Smart update for channels of group: save the data attached to channels.
  - Support for deinterlace mode: added menu Video.
  - Auto-saving deinterlace mode for each channel.
  - Use glib for log
  - Updated TV channel logos:
      WebTV: Cash TV, Direct8, Euronews, GuysenTV, I>Television, LCP - La chaine parlementaire,
         NRJ12, NT1, Public Sénat, Télé Grenoble, Rossija 24 (ex Vesti),
  - Added TV channel logos:
      WebTV: Imed TV, Mboa TV, MCE - Ma Chaine Etudiante, Physique TV, Press TV,
         TV 34, TV Fil 78
      WebRadio: MIXXRADIO, Public Santé, Radio Mont Blanc, Radio Sing Sing, RFO,
         STL FM, Tropiques FM, MyZen.tv, Renault TV, Radio Canada, RSR Suisse,
         Vesti FM, RTBF
  - Added playlists (See http://code.google.com/p/freetuxtv/wiki/MajListesChaines):
      Russian WebRadio 
  - Updated playlists (See http://code.google.com/p/freetuxtv/wiki/MajListesChaines):
      French WebRadio 
      Russian WebTV

FreetuxTV 0.5.0 (2010-07-11)
  - Support for LibVLC 1.1.0.
  - Created libdbevolution librairy for database evolution.
  - Ability to create favorites channels group.
  - Database structure improvement.
  - Support for VLC options inside M3U playlist file.
  - Updated TV channel logos:
      WebRadio:
         Replace Roc FM with Metropolys due to change of the channel name
         Replace Radio Scoop Box Vintage with Radio Scoop Power Dance due to change of the music on the stream
  - Added TV channel logos:
      WebRadio:
         CKIA FM, Corsica Radio, Kiss FM (also for Kiss West Coast), Modem Radio (Crystal, France, Pop-Rock),
         Radio Tropicale
      WebTV: Alsace 20, AmericaFree TV, Weo 

FreetuxTV 0.4.2 (2010-03-14)
  - Added portugese localisation.
  - Improved configure.ac for better dependencies.
  - Added TV channel logos: GONG, RTC Télé Liège, jPopsuki TV, Seebit TV, Monterey Bay Aquarium, Oxyradio
  - Updated TV channel logos: Nolife
  - Updated link for SFR TV.
  - Added mirror link for FreeboxTV.
  - Added video-display as icon for FreetuxTV.
  - Ability to choose the live record duration.

FreetuxTV 0.4.1 (2009-12-12)
  - Fix bug for libvlc-gtk compilation.

FreetuxTV 0.4.0 (2009-12-11)
  - Migration to GtkBuilder, deprecate libglade.
  - Added panel to display recordings list and play it in FreetuxTV.
  - Preference to enable or disable desktop notifications.
  - Preferences to transcode recording in pre-configured formats.
  - Added menu to display and edit group properties.
  - Added tab in the add group window to easily add existing groups
    (WebTV, WebRadio, Webcam (depending to ISP (Internet Service Provider))
    or between one of the twenty availiable languages).
  - Ability to delete and refresh multiple groups at once.
  - Display number of installed channels.
  - Added playlists: 
      FAI: Orange, Bouygues, Alice
      Webcam: webcams from differents place in the world
      Emissions: French and english emissions (live TV show or archive program from Internet)
      WebRadio: Arabic, Catalan, English, French, Spanish
      WebTV: Arabic, Catalan, Czech, Chinese, Dutch, English, German, Hungarian, Italian,
         Japanese, Korean, Latin, Modern Greek, Norwegian, Persian, Polish, Portuguese, 
         Romanian, Russian, Slovak, Spanish, Swedish, Turkish
  - Updated TV channel logos: Game One, SABC News, Telessonne, SkyNews International
  - Added TV channel logos: 
      WebTV: Beijing TV, CCTV 4, CCTV 9, CCTV Divertissement, CCTV F, Guangdong Southern TV,
         Hunan Satellite TV, La chaîne chinoise, Phoenix Chinese News and Entertainment, Phoenix Infonews,
         Shanghai Dragon TV, Xiamen Star TV, Zhejiang Star TV
         2M Maroc, Apsara TV, Alsatic TV, Best of Shopping, BFM, Canal Algérie, Cap 24 Paris, CCTV 1, CCTV 2, CCTV 7, 
         CCTV 10, CCTV 11, CCTV 12, CCTV-E, Channel One Russia (ORTi), CCQTV (Chongqing), Clermont Première, 
         DW-TV (Deutsche Welle), Game One Music HD HD, Grand Lille TV, HB TV 2 (Hebei), HLJTV HeiLongJiang (Harbin), 
         La chaîne internationale de Jiangsu, LCM - La Chaine Marseille, Locales IDF, Luxe.TV, 
         Medi 1 sat, Nasa TV, NHK, Public Sénat, Rai Uno, Rai Due, Rai Tre,  
         RTP Internacional, RTR Planeta, Russia Today, SZTV (Shenzhen), Sky News International,  
         Souvenirs from Earth, Tele Nantes, TLM Lyon, TLT Toulouse, TRT International, TV7 Bordeaux, TV7 Tunisia, 
         TVE Internacional, TVP Polonia, TV Tours, Vesti, World Fashion, ZDF.
         Abu Dhabi TV, Antenne Caraïbes International, Al Masriya, Armenia Public TV, Armenia TV, Baraem,
         Bulgaria TV, Canal Info News, Cash TV, Dubai TV, Equidia, ERT World, ETB Sat, Extra 3 Channel,
         France Teleachat, God TV, Hilal TV, Inspiration Network, Ishtar TV, Jordan Satellite Channel
         Kanal 7 INT, Kanal 24, Kanal Avrupa, Kuwait TV, Kuwait TV2, Poker Channel, Powertürk TV, Purescreens
         Record Internacional, RTCG Sat, Samanyolu TV, Suroyo TV, Telenova, Telesur, TNA, TRT1, TRT Cocuk, TVCi
         TV Biznes, TVM Europe, TV Romania, TVT, TVVi, Vietnam VTV4, Vox Africa, Yemen TV
      WebRadio: 100 %, 1onAir Connect, Ado FM, Alouette FM, Aup Radio, Beur FM, Canal Académie,  Contact FM, Couleur 3,
         Eko des Garrigues, Espace FM, Espace Musique Radio Canada, Evasion FM, FC RADIO L'essentiel, FIP, FLY FM,
         France Vivace, Fréquence India, Jazz Radio (ex-Fréquence Jazz), Jazz Radio Black Music, Jazz Radio Blues,
         Hit West, Jazz Radio Ladies and Crooners, Jazz Radio Lounge, Jazz Radio Reprises, La Radio de la Mer, MFM Flashback, 
         MFM Sérénité, MFM Sexy, Monte-Carlo Doualiya, Mosaique FM, MplusM, NRJ Fresh (ex-Nouveautés), Radio NTI, 
         Ouï FM Alternative Rock, Ouï FM Classic Rock, OZ Radio, Parenthèse Radio, Radio 8, Radio Bro Gwened, Radio Clapas, 
         Radio Classique, Radio Ethic, Radio FG America, Radio FG Chic, Radio FG Classics, Radio FG Dance, 
         Radio FG Underground, Radio Ici et Maintenant, Radio Junior, Radio Latina, Radio Mélodie, Radio Néo, 
         Radio Notre-Dame, Radio Ocean, Radio Public Santé, Radio Scoop, Radio Scoop Années 80, Radio Scoop Music Pod, 
         Radio Scoop Box Vintage, Radio Star, RFI, RMN, RTL, Soleil La Radio, SUN, Roc FM, Rts FM, Sud Radio, 
         TEMPOMIX, Top Music, TSF Jazz, Vibration,  

FreetuxTV 0.3.0 (2009-08-25)
  - Added TV channel logos:
      WebTV and WebRadio: AccroTV, Argent Quebec, Arretsurimages.tv, Bamboch TV, Bastille TV,
         BBC World News, Biscotte TV, Boardriders TV, C9, Calais tv, Canal savoir, CanalTV, Chérie FM,
         Ciné First, Clubbing TV, Corriland TV, CPAC, Europe 1, Fazz Music, Fox Life, France Bleu,
         France Culture, France Info, France Inter, France Musique, Frequence 3, Fun Radio,
         Grosse Caisse, IDF 1, Inraci, Jamzine, Jukebox, LabelleTV, LCN Québec, Le Mouv', M6 Boutique,
         M6 Music Club, MFM, MJC Apt, NatGeo Music, Night-mag.com, Normandie TV, Nostalgie, NRJ, Orleans tv,
         Ouest tv, Oui FM, Radio FG, Radio libertaire, Radio nova, Railtv, RDI CANADA, Relax TV, RFM, 
         Rire et Chansons, Rock TV, RTL 2, RVE, SABC news, Skyrock, Tele 102, Teleblagon, téléGrenoble, 
         Tele night, Telessonne, TFOU WebTV, TLL Tele Loire, Trace Tropical, TVA Québec, Tvpi, Virgin Radio
  - Updated TV channel logos: M6 Music Black, M6 Music Hits, RMC
  - Migrated to GtkTreeView for the channels list.
  - Auto-synchronization of logos list.
  - Fix X11 error when closing application.
  - Created object to store channels and channels groups data.
  - Created libvlc-gtk to support VLC 0.8.6.
  - Live recording.
  - Desktop notification when playing or recording a channel (with libnotify).

FreetuxTV 0.2.1 (2009-01-17)
  - Support URL redirection in playlist.
  - Better GTK theme integration in the channels list.
  - Add separate color to view the current playing channel.

FreetuxTV 0.2.0 (2008-11-08)
  - Migration to libVLC 0.9.4.
  - Use of alternative VLC configuration file.

FreetuxTV 0.1.2 (2008-10-25)
  - Added TV channel logos: AB Moteurs, APTV, Artpla TV, Astro Center TV, ASTV, Babylon TV, La Locale, RMC
  - Added button play to restart the current playing channel, if stopped.
  - Support for multimedia keyboard hotkeys.
  - Support for redirection HTTP 302 to download playlist from Free.
  - Save application params in config file.
  - Added menu "Preferences".
  - Playing last channel on application startup.

FreetuxTV 0.1.1 (2008-07-20)
  - Fix bug segmentation fault on Mandriva/Debian
  - Removed empty tabs "En cours" and "Enregistrements".
  - Message on empty channel list to show how to load channels list.
  - Added version number on About window.

FreetuxTV 0.1.0 (2008-07-06)
  - First version.
  - Ability to play channels.
  - Fullscreen mode.
  - Channels groups.
  - Refresh from downloading the playlist of the group.
  - Auto-association of channel with its logo.
  - Dynamic search for channels.
  - Small mode.
